Isi

# Pernyataan FileCopy

Menyalin berkas.

## Sintaksis:

    FileCopy Source As String, Destination As String

## Parameter:

Source: Any string expression that specifies the name of the file that you want to copy. The expression can contain optional path and drive information. If you want, you can enter a path in URL notation.

Destination: Any string expression that specifies where you want to copy the source file to. The expression can contain the destination drive, the path, and file name, or the path in URL notation.

Anda hanya dapat menggunakan pernyataan FileCopy untuk menyalin file yang tidak dibuka.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

76 Jalur tidak ketemu

## Contoh:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub

Mohon dukung kami!